## whohas 0.23

=== debian/changelog ===
whohas (0.23-3) unstable; urgency=low

  * Standards version 3.8.3
  * Convert packaging to format 3.0 (quilt), including converting all
    patches to quilt
  * debian/whohas.doc-base: Register HTML documentation with doc-base
  * Patch openbsd-4.6-557662: Update the OpenBSD current release version
    in program/whohas (Closes: #557662) - thanks to Evgeni Golov
  * Patch openbsd-cache-results: Use @names for the loop on a cached
    OpenBSD package list, not @repos which is is never populated
    (Closes: #557724)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 23 Nov 2009 23:32:14 +0000

whohas (0.23-2) unstable; urgency=low

  * Fix patch 25-use-getopt-513473 so it doesn't dump the whole Source
    Mage repository when not using threads (Closes: #519202)
  * Update the returned Gentoo links to a more official and useful
    destination (Closes: #516071)
  * Simplify and fix the subroutine for downloading package lists to
    stop it mangling XML declarations
  * New distribution added: opkg, the OpenMoko community repository
    (part of 518275)
  * Added dependency on libxml-simple-perl and updated package
    description

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Wed, 11 Mar 2009 20:54:56 +0000

whohas (0.23-1) unstable; urgency=low

  * New upstream version
  * Integrated patches upstream:
     05-column-width-510152
     07-unsupp-distro-510891
     15-honour-proxy-512902
     20-mandriva-repo-513466
  * Update and improve patches to fit new upstream:
     06-ubuntu-versions-510203.dpatch
     10-debian-versions-511364.dpatch
     25-use-getopt-513473
     26-help-param-513476.dpatch
  * Patch to add the --shallow option to the syntax in the manpage
  * Merged patches 29-cleanup-names and 30-strictness-510020-510524, and
    rewrote the result to be saner
  * Updated copyright information

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Tue, 03 Mar 2009 22:41:36 +0000

whohas (0.22-4) unstable; urgency=low

  * Stop 25-use-getopt-513473.dpatch from breaking Mandriva support
    (Closes: #514240)
  * Stopped 20-mandriva-repo-513466.dpatch creating a copy of whohas as
    whohas.orig (Closes: #514297)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Fri, 06 Feb 2009 00:56:51 +0000

whohas (0.22-3) unstable; urgency=low

  * Removed README.Debian (no longer necessary)
  * Patch to include Mandriva repositories (Sylvestre Ledru)
    (Closes: #513466)
  * Patch to handle parameters with Getopt::Long (Steve Cotton) 
    (Closes: #513473)
  * Patch to handle the --help parameter properly (Steve Cotton)
    (Closes: #513476)
  * Patch to trim whitespace from package names
  * Patch which adds a --strict option to only output exact package
    matches (Closes: #510020, #510524)
  * Updated supported list to include Mandriva in the long description

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Fri, 30 Jan 2009 12:16:07 +0000

whohas (0.22-2) unstable; urgency=low

  * Patch to revert the behaviour of the Debian module, showing all
    distributions instead of just stable and testing (Steve Cotton)
    (Closes: 511364)
  * Patch to honour the proxy settings in the users' environment
    (Closes: #512902)
  * Update README.Debian

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 25 Jan 2009 19:17:02 +0000

whohas (0.22-1) unstable; urgency=low

  * New upstream version
  * Removed upstream-integrated patches:
      01-arch-slash-509981
      02-ubuntu-url-509975
      03-freebsd-url-510189
      04-ubuntu-fedora-510231
      07-netbsd-url-510293
  * Updated the following patches:
      05-column-width-510152
      06-ubuntu-versions-510203
  * Patch to abort with a message if given an unsupported distribution
    (Steve Cotton) (Closes: #510891)
  * Added README.Debian to explain how each patch changes whohas's
    behaviour
  * Manual page whohas.1 is now integrated upstream
  * Updated debian/whohas.install to fit upstream's new layout
  * Tweaked copyright information

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Thu, 08 Jan 2009 11:33:12 +0000

whohas (0.21-4) unstable; urgency=low

  * Patch to correct the FreeBSD lookup url and returned information url
    (Evgeni Golov) (Closes: #510189)
  * Patch to correct distribution lookups when used with --no-threads
    (Steve Cotton) (Closes: #510231)
  * Depend on ${DPATCH_STAMPFN} instead of patch-stamp in debian/rules
    (Closes: #510259)
  * Patch to extend the version column to 20 characters (Steve Cotton)
    (Closes: #510152)
  * Patch to show all versions of a ubuntu package, not just the earliest
    (Steve Cotton) (Closes: #510203)
  * Patch to correct the NetBSD search URL (Cristian Ionescu-Idbohrn)
    (Closes: #510293) 

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 04 Jan 2009 00:29:40 +0000

whohas (0.21-3) unstable; urgency=low

  * Removed duplicate space from package description
  * Patch to correct the Arch Linux lookup url
    (Giuseppe Iuculano) (Closes: #509881)
  * Minor path change in manual whohas.1 (Closes: #510019) 
  * Patch to correct the Ubuntu lookup url
    (Steve Cotton) (Closes: #509975)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 29 Dec 2008 15:36:03 +0000

whohas (0.21-2) unstable; urgency=low

  * Added Vcs-Git field to debian/control
  * Remove unneeded dependency on ${shlibs:Depends}
  * Revised manual page slightly

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Tue, 09 Dec 2008 06:53:10 +0000

whohas (0.21-1) unstable; urgency=low

  * Initial release (Closes: #507938)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 08 Dec 2008 13:04:40 +0000
