=== debian/control ===
Source: whohas
Section: utils
Priority: extra
Maintainer: Jonathan Wiltshire <debian@jwiltshire.org.uk>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), quilt (>= 0.46-7)
Standards-Version: 3.8.3
Homepage: http://www.philippwesche.org/200811/whohas/intro.html
Vcs-Browser: http://robin.powdarrmonkey.net/cgi-bin/gitweb.cgi?p=whohas
Vcs-Git: git://robin.powdarrmonkey.net/git/whohas

Package: whohas
Architecture: all
Depends: perl, libwww-perl, libxml-simple-perl, ${misc:Depends}
Description: query multiple distributions' package archives
 whohas is a command line tool that allows you to query several package 
 collections at once. 
 .
 It supports Arch Linux (and AUR), Debian, Fedora, Gentoo, openSUSE, Slackware 
 (and linuxpackages.net), Source Mage Linux, Ubuntu, FreeBSD, NetBSD, OpenBSD, 
 Fink, Mandriva, MacPorts and opkg (OpenMoko community) repositories. 
 .
 whohas was designed to help package maintainers find ebuilds, pkgbuilds, and 
 similar package definitions from other distributions to learn from. However, it
 can also be used by normal users who want to know which distribution provides 
 certain packages, and which version of a given package is in use in each 
 distribution or in each release of a distribution.
