## whohas 0.24

=== debian/changelog ===
whohas (0.24-1) unstable; urgency=low

  * New upstream release
  * Refactor existing patches to fit new upstream. Patch 05-manpage-0.23
    is renamed to 04-manpage-0.23, and patch openbsd-4.6-557662 is
    integrated in a different form upstream
  * New patch 05-manpage-0.24 corrects program version in whohas.1
  * New patch 60-dont-mask-vars-560891 to remove a masked variable
    (Closes: #560891) - thanks to Jari Aalto
  * Standards version 3.8.4 (no changes)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 04 Apr 2010 23:41:49 +0100
