=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jonathan Wiltshire <debian@jwiltshire.org.uk>
 Dm-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7), quilt (>= 0.46-7)
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://www.philippwesche.org/200811/whohas/intro.html
 Vcs-Browser: http://robin.powdarrmonkey.net/cgi-bin/gitweb.cgi?p=whohas
 Vcs-Git: git://robin.powdarrmonkey.net/git/whohas
