## whohas 0.29

=== debian/changelog ===
whohas (0.29-0.3) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/10-debian-versions -- fixed up wording and removed
    obsolete meta-information (Thanks to Adam D. Barratt for the review)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 20 Dec 2012 08:44:38 -0500

whohas (0.29-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed and improved 06-ubuntu-versions to get information on all
    reported releases for Ubuntu (Closes: #670675)
  * Adjusted 10-debian-versions to rely on fixed in 06-ubuntu-versions
    functionality to fetch information on all available releases at once,
    instead of looping through predefined list of releases. This way
    it should obtain information about oldstable and backports when
    available (Closes: #616297,#655497)
  * The other patches in the series were updated

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 27 Sep 2012 10:14:28 -0400

whohas (0.29-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #516408) (Closes: #651322)
  * New patch 96-fedora-search-619873 to support the newer fedora package
    listing (Closes: #619873)
  * Remove patch 25-use-getopt-513473 (applied by upstream)
  * Remove patch 50-opkg-repo (repository not responding)
  * Remove patch 70-fedora-version (merged into 96-fedora-search-619873)
  * Update patches to apply cleanly in the new upstream release:
    - 06-ubuntu-versions
    - 10-debian-versions
    - 26-help-param
    - 30-strictness
  * Standards version 3.9.2 (no changes)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Dec 2011 10:16:36 -0300

whohas (0.24-2) unstable; urgency=low

  * New patch 70-fedora-version to search Fedora 14 (Closes: #575909)
  * New patch to update openSUSE search URLs (Closes: #585596) - thanks
    to Guillaume Delacour
  * New patch to update OpenBSD search URLs (Closes: #586537) - thanks
    to Guillaume Delacour <gui@iroqwa.org>
  * New patch to update Arch search URLs (Closes: #561536) - thanks to
    Guillaume Delacour <gui@iroqwa.org>
  * Update my email address and remove DMUA flag
  * Standards version 3.9.1 (no changes required)

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 05 Dec 2010 22:13:15 +0000
