=== debian/watch ===
# See uscan(1) for format

version=3

# <Webpage URL> <string match>
http://www.philippwesche.org/200811/whohas/intro.html whohas-(.*)\.tar\.gz
