## whohas 0.29.1

=== debian/changelog ===
whohas (0.29.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:26:03 +0100

whohas (0.29.1-1) unstable; urgency=low

  * New upstream release (Closes: #783915)
    - Fixes memory issue using forks module (Closes: #523497, LP: #690796)
    - Fixes all existing distro support
      (Closes: #766473, #774271, #619992, #676471)
    - Fixes FreeBSD URLs (Closes: #626138)
    - Adds links for Fedora packages (Closes: #515510)
    - Adds config file for distro selection/versions (Closes: #632976)
  * New maintainers (Closes: #697137)
  * Move git repository to collab-maint
  * Drop quilt build-dep since it isn't needed with dpkg-source v3
  * Add new forks dependency
  * Adapt packaging to new upstream build system
  * Bump package to debhelper 9
  * Update description to match supported sites
  * Recommend libsys-cpu-perl for auto-job-count
  * Adapt watch file to new upstream git repo
  * Check new upstream OpenPGP signatures
  * Add some DEP-12 upstream metadata
  * Use https and cgit for Vcs-* headers
  * Bump Standards-Version, no changes needed
  * Remove merged and superseded patches
  * Switch to Priority optional
  * 40-improve-fetchdoc:
    - update for new paths
    - disable at request of upstream
  * Re-write debian/copyright in machine-readable form
  * Remove unneeded libxml-simple-perl dep
  * Add build-dependencies for the tests

 -- Paul Wise <pabs@debian.org>  Mon, 25 May 2015 18:57:19 +0800
