=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://github.com/whohas/whohas/releases .*/whohas-(\d\S*)\.tar\.gz
#http://www.philippwesche.org/200811/whohas/intro.html whohas-(.*)\.tar\.gz
