## whohas 0.29.1+git20220714.5feb1a4

=== Makefile ===
--- 
+++ 
@@ -5,12 +5,28 @@
 exadir  ?= $(docdir)/examples
 INSTALL ?= install
 VERSION ?= 0.29.1
+WH_PATH ?= ./
 
 all: check
 
 check:
 	perl -wc whohas
 	test "$$(sed -n 's/^.*distros[a-zA-Z]\+ = qw(\([^)]*\).*/\1/p' whohas)" = "$$(sed -n 's/^.*distro[a-zA-Z]\+ = qw(\([^)]*\).*/\1/p' whohas.cf)"
+
+check-distros:
+	status=0 ;\
+	for distro in $$(sed -n 's/^.*distros[a-zA-Z]\+ = qw(\([^)]*\).*/\1/p' whohas) ; do \
+	  echo -n "Checking $$distro... " ;\
+	  lines=$$($(WH_PATH)whohas -d $$distro bash 2> /dev/null | wc -l) ;\
+	  ret=$$? ;\
+	  if [ 0 -eq $$lines -o $$ret -ne 0 ] ; then \
+	    echo FAIL ;\
+	    status=1 ;\
+	  else \
+	    echo OK ;\
+	  fi ;\
+	done ;\
+	exit $$status
 
 install:
 	$(INSTALL) -d $(DESTDIR)$(bindir)
@@ -22,7 +38,7 @@
 	$(INSTALL) -d $(DESTDIR)$(docdir)
 	$(INSTALL) -m644 intro.html $(DESTDIR)$(docdir)
 	$(INSTALL) -d $(DESTDIR)$(docdir)/html_assets
-	$(INSTALL) -m755 html_assets/* $(DESTDIR)$(docdir)/html_assets
+	$(INSTALL) -m644 html_assets/* $(DESTDIR)$(docdir)/html_assets
 	$(INSTALL) -m644 README $(DESTDIR)$(docdir)
 	$(INSTALL) -m644 NEWS $(DESTDIR)$(docdir)
 	$(INSTALL) -m644 TODO $(DESTDIR)$(docdir)
@@ -46,4 +62,4 @@
 	GZIP= git archive --prefix=whohas-$(VERSION)/ -o whohas-$(VERSION).tar.gz $(VERSION)
 	gpg --armour --detach-sign whohas-$(VERSION).tar.gz
 
-.PHONY: all install check release
+.PHONY: all install check check-distros release
