=== debian/changelog ===
whohas (0.29.1+git20220714.5feb1a4-1) unstable; urgency=medium

  * Team upload of debian team

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.
    Closes: #675399

  [ Andreas Tille ]
  * New upstream commit
    Closes: #841434
  * Point watch file to latest upstream commit since there are a lot
    of fixes in these commits without a new release version
  * Drop debian/gbp.conf
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Wed, 30 Oct 2024 16:21:02 +0100
