=== debian/control ===
Source: whohas
Maintainer: Paul Wise <pabs@debian.org>
Uploaders: Yaroslav Halchenko <yoh@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libforks-perl,
               libwww-perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/whohas
Vcs-Git: https://salsa.debian.org/debian/whohas.git
Homepage: http://www.philippwesche.org/200811/whohas/intro.html
Rules-Requires-Root: no

Package: whohas
Architecture: all
Depends: libforks-perl,
         libwww-perl,
         ${perl:Depends},
         ${misc:Depends}
Recommends: libsys-cpu-perl
Description: query multiple distributions' package archives
 whohas is a command line tool that allows you to query several package
 collections at once.
 .
 It supports Arch Linux, AUR, Debian, Fedora, Gentoo, openSUSE, Slackware,
 Source Mage, Ubuntu, FreeBSD, NetBSD, OpenBSD, Fink, Mandriva and MacPorts.
 .
 whohas was designed to help package maintainers find ebuilds, pkgbuilds, and
 similar package definitions from other distributions to learn from. However, it
 can also be used by normal users who want to know which distribution provides
 certain packages, and which version of a given package is in use in each
 distribution or in each release of a distribution.
