=== debian/watch ===
version=4

opts="mode=git,pretty=0.29.1+git%cd.%h" \
    https://github.com/whohas/whohas.git HEAD

# lots of fixes in upstream commits but no new release
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
#https://github.com/whohas/whohas/tags .*/(\d\S*)\.tar\.gz
